 .u-section-1 {
  background-image: url("images/GROW_GREEN.webp");
  background-position: 50% 50%;
  min-height: 569px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 469px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 359px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 269px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 198px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 451px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 15px 0 0 236px;
}

.u-section-2 .u-text-3 {
  margin: -14px 0 0 236px;
}

.u-section-2 .u-image-1 {
  width: 214px;
  height: 195px;
  margin: -190px auto 0 0;
}

.u-section-2 .u-text-4 {
  margin: 19px 236px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  border-style: none;
  letter-spacing: 2px;
  margin: 7px auto 0 0;
  padding: 8px 17px 9px;
}

.u-section-2 .u-text-5 {
  margin: -26px 291px 0 236px;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 22px auto 0 0;
  padding: 10px 24px 11px 22px;
}

.u-section-2 .u-text-6 {
  margin: -26px 291px 0 236px;
}

.u-section-2 .u-image-2 {
  width: 155px;
  height: 34px;
  margin: 20px auto 7px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 206px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 36px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 36px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 53px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-right: 191px;
    margin-left: 136px;
    width: 613px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 30px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 20px;
    margin-right: 191px;
    margin-left: 136px;
    width: 613px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 374px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 269px;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 26px;
    margin-right: 81px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 81px;
    margin-left: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-4 {
    margin-top: 295px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1021px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 213px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -1px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -649px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 479px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 13px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 19px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-image-2 {
    margin-bottom: 10px;
  }
}